Windows Administration - Bug #908

Windows could not complete the installation on Windows 7
07/26/2017 05:10 PM - Daniel Curtis

Status: Closed Start date: 07/25/2017
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Errors Estimated time: 0.50 hour
Target version: Windows 7 Spent time: 1.00 hour
Description

| recently purchased a workstation online that came with an incomplete installation and would pop up the following error message
"Windows could not complete the installation. To install Windows on this computer, restart the installation.” After restarting the
machine the error message would continue to pop up with no resolve (literally insane).

The Fix

To fix this problem | had to manually run the OOBE installer.
e Press SHIFT + F10 to bring up the command prompt.

e Switch to the OOBE directory:

cd c:\windows\system32\oobe

e Run the OOBE installer:

msoobe

e Using the wizard create a generic user account and then reboot the system

Resources

¢ https://www.howisolve.com/windows-could-not-complete-the-installation-solved/

History

#1 - 07/26/2017 05:17 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/05/2017 07:07 PM - Daniel Curtis

- Status changed from Resolved to Closed
